muse (2.1.2-1ubuntu0.16.04.1) xenial; urgency=medium

  * Force muse modules to be installed under /usr/lib/muse. (LP: #1596486)

Date: Fri, 02 Sep 2016 13:53:36 +0100
Changed-By: James Cowgill <jcowg...@debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Signed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
https://launchpad.net/ubuntu/+source/muse/2.1.2-1ubuntu0.16.04.1
Format: 1.8
Date: Fri, 02 Sep 2016 13:53:36 +0100
Source: muse
Binary: muse
Architecture: source
Version: 2.1.2-1ubuntu0.16.04.1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: James Cowgill <jcowg...@debian.org>
Description:
 muse       - Qt4-based audio/MIDI sequencer
Launchpad-Bugs-Fixed: 1596486
Changes:
 muse (2.1.2-1ubuntu0.16.04.1) xenial; urgency=medium
 .
   * Force muse modules to be installed under /usr/lib/muse. (LP: #1596486)
Checksums-Sha1:
 be3eb8015fbdbd3e1f1af3cd69fec301d5838c7a 2253 muse_2.1.2-1ubuntu0.16.04.1.dsc
 9dec6890ab88feaf72bc411592a6ba5f6c56edd8 27656 
muse_2.1.2-1ubuntu0.16.04.1.debian.tar.xz
Checksums-Sha256:
 7a01518504c7046afeaae32a41ec6a22c5f15d1a285d02e126e06d3e76126a12 2253 
muse_2.1.2-1ubuntu0.16.04.1.dsc
 84a893822e658b02cf1177deeeb0a146e2291d17a633b4f6346c2526d80985dd 27656 
muse_2.1.2-1ubuntu0.16.04.1.debian.tar.xz
Files:
 f5ed693d6f055a65650df4b880e937b3 2253 sound optional 
muse_2.1.2-1ubuntu0.16.04.1.dsc
 beb53a5edb1a8db5ed1866f59aa12e14 27656 sound optional 
muse_2.1.2-1ubuntu0.16.04.1.debian.tar.xz
Original-Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintain...@lists.alioth.debian.org>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to